<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="viewModel"
            type="com.hongyegroup.cpt_parttime.mvvm.PartJobDetailChildViewModel" />

        <import type="android.text.TextUtils" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_10dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shape_white_round5"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/d_3dp"
                android:layout_height="@dimen/d_21dp"
                android:src="@drawable/shape_popup_location_blue" />

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_10dp"
                android:text="候选人要求"
                android:textColor="@color/black_33"
                android:textSize="@dimen/d_16sp" />

        </LinearLayout>


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_28dp"
            android:layout_marginTop="@dimen/d_24dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:drawableLeft="@drawable/part_detail_job_age_icon"
            android:drawablePadding="@dimen/d_11dp"
            android:text="15,16,17,18-20,21-30,31-40,41-50"
            android:textColor="@color/black"
            android:textSize="@dimen/d_15sp" />

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_28dp"
            android:layout_marginTop="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:drawableLeft="@drawable/part_detail_job_lang_icon"
            android:drawablePadding="@dimen/d_11dp"
            android:text="中文,英文"
            android:textColor="@color/black"
            android:textSize="@dimen/d_15sp" />


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_28dp"
            android:layout_marginTop="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:drawableLeft="@drawable/part_detail_job_gender_icon"
            android:drawablePadding="@dimen/d_11dp"
            android:text="女性"
            android:textColor="@color/black"
            android:textSize="@dimen/d_15sp" />

        <View
            android:layout_width="@dimen/d_1dp"
            android:layout_height="@dimen/d_23dp" />

    </LinearLayout>

</layout>